html,
body{min-width:920px;}
body{
	margin:0;
	color:#8e807b;
	font:14px/17px Arial, Helvetica, sans-serif;
	background:url(../images/bg-body.jpg) 50% 0;
}
img{
	border-style:none;
	vertical-align:top;
}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
q{quotes:none;}
q:before{content:'';}
q:after{content:'';}
.wrapper-holder{
	width:920px;
	margin:43px auto 0;
	background:url(../images/bg-wrapper.png) no-repeat;
	padding:8px 0 43px;
}
.wrapper-frame{
	width:100%;
	padding:0 0 8px;
	background:url(../images/bg-wrapper.png) no-repeat -920px 100%;
}
#wrapper{
	width:900px;
	padding:2px 10px;
	background:url(../images/bg-wrapper.png) repeat-y 100% 100%;
}
#header{
	width:100%;
	overflow:hidden;
	position:relative;
	text-align:right;
	min-height:99px;
	padding:0 0 6px;
}
.logo{
	position:absolute;
	top:50%;
	margin:-52px 0 0;
	left:36px;
	width:286px;
	height:99px;
	text-indent:-9999px;
	text-align:left;
	background:url(../images/logo.png) no-repeat;
	overflow:hidden;
}
.home .logo{margin:-50px 0 0;}
.logo a{
	display:block;
	height:100%;
}
.gallery{
	overflow:hidden;
	float:right;
}
.gallery .frame{
	width:528px;
	overflow:hidden;
	position:relative;
}
.gallery .frame ul{
	position:relative;
	padding:0;
	margin:0;
	list-style:none;
	overflow:hidden;
	height:252px;
	z-index:1;
	background:#aaa;
}
.gallery .frame li{
	position:absolute;
	width:528px;
	top:0;
	left:0;
	z-index:2;
}
.gallery .frame img{vertical-align:top;}
.gallery .frame .active{z-index:3;}
#nav{
	padding:0;
	list-style:none;
	overflow:hidden;
	margin:0 0 6px -6px;
	font:20px/24px Verdana, Geneva, sans-serif;
}
#nav li{
	float:left;
	padding:0 0 0 6px;
}
#nav a{
	display:table-cell;
	height:104px;
	background:url(../images/bg-nav.png) repeat-x 0 -32px;
	vertical-align:middle;
	color:#768f89;
	text-align:center;
}
.home #nav a{
	height:168px;
	background-position:0 0;
}
#nav .active a,
#nav a:hover{
	color:#fff;
	background-position:0 -200px;
	text-decoration:none;
}
.home #nav .active a,
.home #nav a:hover{background-position:0 100%;}
.nav-home,
.people{width:180px;}
.contact,
.engagement{width:261px;}
#nav span{
	text-align:left;
	display:inline-block;
	cursor:pointer;
}
#main{
	padding:31px 57px 0 52px;
	overflow:hidden;
	background:#fff url(../images/bg-main.png) repeat-x;
}
.home #main{
	padding:0;
	background:none;
}
#content{
	overflow:hidden;
	line-height:20px;
}
#content h1{
	margin:0 0 37px;
	padding:0 0 6px;
	font:27px/28px Verdana, Geneva, sans-serif;
	color:#819b92;
	border-bottom:1px solid #819b92;
}
#content h2{
	margin:0 0 12px;
	font:17px/20px Verdana, Geneva, sans-serif;
	color:#819b92;
}
#content h1+h2{margin:-37px 0 46px;}
.content-block{
	overflow:hidden;
	background:url(../images/bg-item.gif) repeat-x 0 100%;
	padding:0 0 4px;
	margin:0 0 18px;
	line-height:22px;
}
#content .content-block h2{margin:0 0 17px;}
#content .content-block p{margin:0 0 14px;}
#content address{
	font-style:normal;
	margin:0 0 20px;
	line-height:20px;
}
.address{overflow:hidden;}
#content .address address{margin:0;}
#content h3{
	font-size:14px;
	line-height:17px;
	margin:0 0 12px;
}
#content a{
	color:#819b92;
	text-decoration:underline;
}
#content a:hover{text-decoration:none;}
#content ul{
	padding:0 0 13px;
	margin:0;
	list-style:none;
	line-height:17px;
}
#content li{
	padding:0 0 7px 21px;
	background:url(../images/bullet.gif) no-repeat 3px 7px;
}
#content dl{
	margin:0 0 23px;
	line-height:20px;
}
#content dt{
	font-weight:bold;
	float:left;
	margin:0 4px 0 0;
}
#content dd{margin:0;}
#content .staff-item{
	padding:0;
	margin:0 -7px 0 -62px;
	list-style:none;
	overflow:hidden;
	padding:0 0 11px;
}
#content .staff-item li{
	display:inline-block;
	width:366px;
	padding:0 0 40px 62px;
	vertical-align:top;
	background:none;
}
#content .staff-item img{
	float:left;
	border:1px solid #c3d5cf;
	margin:3px 18px 0 0;
}
#content .staff-item .text{overflow:hidden;}
#content .staff-item dl{
	margin:0 0 10px;
	overflow:hidden;
}
#content .staff-item dt{
	font-weight:bold;
	margin:0;
	padding:0 0 3px;
	float:none;
}
#content .staff-item dd{
	margin:0;
	padding:0 0 15px;
	float:left;
	background:url(../images/bg-item.gif) repeat-x 0 100%;
}
#content .staff-item p{margin:0 0 5px 0;}
.map{
	overflow:hidden;
	padding:17px 0 32px;
}
.visual{
	overflow:hidden;
	text-align:right;
	padding:0 0 6px;
}
.visual-holder{
	float:left;
	position:relative;
	overflow:hidden;
}
.visual-holder .text{
	position:absolute;
	top:0;
	right:0;
	padding:20px 24px 5px 25px;
	font-size:12px;
	line-height:18px;
	background:url(../images/bg-visual-text.png);
	width:398px;
	text-align:left;
	color:#bfbfbf;
}
.visual-holder .text p{margin:0 0 6px;}
#footer{
	color:#979797;
	width:791px;
	font-size:12px;
	padding:24px 0 12px;
	margin:-19px 0 0;
	border-top:1px solid #819b92;
}
.home #footer{
	background:#f9f9f9 url(../images/bg-footer.gif) repeat-x;
	margin:0;
	padding:11px 0 0;
	width:100%;
	border:0;
	text-align:center;
	overflow:hidden;
}
#footer:after{
	content:'';
	display:block;
	clear:both;
}
#footer .footer-heading{
	overflow:hidden;
	text-indent:-9999px;
	background:url(../images/bg-barristers-and-solicitors.png) no-repeat 50% 0;
	height:15px;
	margin:0 0 6px;
}
#footer p{margin:0 0 8px;}
.address-holder{
	margin:0 0 0 -2px;
	float:left;
}
#footer address{
	font-style:normal;
	margin:0 0 7px;
}
#footer .contacts{
	margin:0;
	overflow:hidden;
}
#footer .contacts dt{
	float:left;
	color:#565656;
	padding:0 3px 0 0;
}
#footer .contacts dd{
	margin:0 9px 0 0;
	float:left;
}
#footer .contacts a{color:#979797;}
#footer .copyright{
	float:right;
	text-align:right;
	white-space:nowrap;
	margin:0 -7px 0 0;
}
#footer .logotype{
	float:left;
	padding:0 0 0 13px;
}
#footer .logotype a{
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	text-align:left;
	width:43px;
	height:39px;
	background:url(../images/logotype.gif) no-repeat;
}
#footer .copyright .text{
	overflow:hidden;
	float:left;
}
#footer .copyright p{margin:0 0 7px;}
#footer .copyright strong{color:#565656;}